API reference
API: Links
| Method | Path | What it does | Scope |
|---|---|---|---|
| GET | /v1/links/:token | Open a signed alert link: the in-app page for the link's own signed-in user (sign in first otherwise); expired, used, forged or someone else's links are refused (no sign-in) | — |
Examples
GET /v1/links/$TOKEN
Open a signed alert link: the in-app page for the link's own signed-in user (sign in first otherwise); expired, used, forged or someone else's links are refused. No sign-in, so it sends no key.
curl -s "https://api.closefinch.com/v1/links/$TOKEN"const res = await fetch(`https://api.closefinch.com/v1/links/${token}`, {
method: "GET",
});
const data = await res.json();Request and response schemas: https://www.closefinch.com/openapi.json. All resources: API reference.